version: '2'
services:
  paddle:
    hostname: paddle
    container_name: paddle
    restart: always
    image: registry.cn-hangzhou.aliyuncs.com/sxtest/paddle:gpu
    privileged: true
    ipc: host
    tty: true
    working_dir: /workspace
    ports:
      - '19022:8080'
      - '18022:22'
